.divider {
    height: 10px;
    width:100%;
    display:block; /* for use on default inline elements like span */
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}
.btn {
    margin-top: 2px;
}
.btn-facet {
    background: #c7fce9;
}
.row-pagination {
    margin-bottom: 10px;
}
.indent {
    margin-left: 10px;
    text-align: left;
}
.close {
    float: left;
}
.close-sm {
    font-size: 1rem;
}
.facet-header {
    margin-top: 10px;
}

